Unable to install milvus cluster

  • helm upgrade --install my-release milvus/milvus

Error: unable to build kubernetes objects from release manifest: unable to recognize “”: no matches for kind “PodDisruptionBudget” in version “policy/v1beta1”

minikube version : v1.28.0
helm version: v3.5.4+g1b5edb6
OS: Ubuntu

It is resolved by downgrading the minikube into 1.20.0